Bug 77405 - Invalid dependency for acroread5 in apsfilter port.
Summary: Invalid dependency for acroread5 in apsfilter port.
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: andreas
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2005-02-11 23:50 UTC by John Cochran
Modified: 2005-02-13 10:53 UTC (History)
0 users

See Also:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description John Cochran 2005-02-11 23:50:26 UTC
Upon installing apsfilter with acrobat reader an error occurs during the registering of the installation. The message is:

apsfilter-7.2.5_6: "/usr2/ports/print/acroread5" non-existent -- dependency list incomplete

Fix: 

Make the following change to the "scripts/configure" file within the apsfilter port.
Edit line 105 that reads:
    echo RUN_DEPENDS+=acroread5:${PORTSDIR}/print/acroread5
to:
    echo RUN_DEPENDS+=acroread5:${PORTSDIR}/print/acroread
How-To-Repeat: Perform "make" and "make install" inside the apsfilter port. Make certain to select a configuration that requires acrobat reader.
Comment 1 Volker Stolz freebsd_committer 2005-02-12 18:06:42 UTC
Responsible Changed
From-To: freebsd-ports-bugs->andreas

Over to maintainer
Comment 2 andreas freebsd_committer 2005-02-13 10:52:36 UTC
State Changed
From-To: open->closed

Fixed apsfilter port. 
Thanks for bug submission ;-)